a { color: #2c7da2;}

a[href^=tel] { color: inherit; text-decoration: none;}



::selection {color:#fff;background:#00c2e5;}

::-moz-selection {color:#fff;background:#00c2e5;}



body {

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	line-height: 18px;

	color: #555555;

	background-color: #fff;	

}



h1, h2, h3, h4, h5, h6 {

  	color: #333;

}



h1{

	font-size:40px;

	line-height:45;

	color:#254554;	
	font-weight: 500 !important;

}



h2 {	

	font-family: 'Oswald', sans-serif;

	font-size: 55px;

	line-height: 65px;

	color:#fff;

	font-weight: 300 !important;
	background: rgba(0,0,0,0.7);
	display: inline-block;
	padding: 10px;


}



h3 {

	font-family: 'Oswald', sans-serif;

	font-size:36px;	

	color:#254554;	

	line-height:42px;

	font-weight: 300 !important;

	margin-bottom:30px;

	letter-spacing: 0.03em;
	text-transform: uppercase !important; 

}

h4 {

	font-family: 'Oswald', sans-serif;

}



h5 {

	font-size: 18px;

	line-height:1;

	font-weight:700;

	color:#fff;

}

.btn {

	border: 0;

	border-radius: 0;

}



.btn.btn-primary:hover {

  	background-color: #017fb5;

}



a {

	text-decoration: none;

	-webkit-transition: 300ms;

	-moz-transition: 300ms;

	-o-transition: 300ms;

	transition: 300ms;

}



a:focus, 

a:hover {

	text-decoration: none;

	outline: none;

}

p{

 font-size:18px;

 line-height:27px;

 color:#888888;

 font-weight:400;

}

.create-form .btn-primary{

	-webkit-box-shadow: 0 0 0 0px rgba(0,0,0,0.24);

	-moz-box-shadow: 0 0 0 0px rgba(0,0,0,0.24);

	box-shadow: 0 0 0 0 rgba(0,0,0,0.24);

}



.btn-primary2{

	-webkit-border-radius: 30px;

	-moz-border-radius: 30px;

	border-radius: 30px;

	background-color: #fff;

	color: #254554;

	font-family: 'Raleway', sans-serif;	

	font-weight: 700;

	text-transform: uppercase;

	font-size: 15px;

	letter-spacing: 0.05em;

	margin-top: 10px;

	padding: 17px;

	-webkit-box-shadow: 1px 1px 19px 0px rgba(0,0,0,0.24);

	-moz-box-shadow: 1px 1px 19px 0px rgba(0,0,0,0.24);

	box-shadow: 1px 1px 19px 0px rgba(0,0,0,0.24);

	transition: all 0.9s;

	width: 250px;

	margin: 7% auto auto auto;

	display: block;

	text-align: center;

}

.btn-primary2:hover{

	background-color: #2c7da2 !important; 

	color: #fff;

}





/* header

-------------------------------------- */

.navbar{

	min-height:auto;

}

.navbar-right{

	margin-right:0;

}

header .navbar-default{	

	border:none;

	margin-bottom:0;

}

header .navbar-brand{

	height:auto;

	padding-top:0;

	padding-bottom:0;

	margin-bottom:0;

}



.navbar-default.scrollspy_menu{

	background-color:#fff;

	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.25);

	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.25);

	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.25);

	-webkit-transition: 300ms;

	-moz-transition: 300ms;

	-o-transition: 300ms;

	transition: 300ms;

	padding:15px 0;

}

.navbar-nav > li > a {

	padding: 10px 14px;

	text-transform: uppercase;

	font-family: 'Raleway', sans-serif;

	font-size: 15px;

	line-height: 22px;

	color: #fff;

	font-weight: 700;

	letter-spacing: 0.06em;

	margin-left: 10px;

}

.navbar-nav > li > a:hover {

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	border-radius: 0;

	/*border-bottom: solid 2px #000;*/
	color: #c1272d;

}

.navbar.navbar-default.navbar-fixed-top.scrollspy_menu.navbar__initial .navbar-nav > li > a {

    color: #25272c;

}

.navbar.navbar-default.navbar-fixed-top.scrollspy_menu .navbar-nav > li > a {

    color: #000;

}

.nav > li {

    margin-top: 5px;

}



.navbar-default {

    background-color: transparent;

    border-color: transparent;

}



/*banner*/

.banner-caption{

	position: absolute;

	width: 100%;

	z-index: 9;

	margin-top: 6%;

}

.banner-caption h2{

	margin-top: 40%;

	margin-bottom: 20px;

	text-align: center;	

}

.banner-caption p{

	font-family: 'Raleway', sans-serif;

	font-size: 29px;

	line-height: 36px;

	color: #fff;

	font-weight: 400;

}



/*about*/

.about-outer{

	width: 100%;

	padding: 90px 0px 60px 0px;

}

.about-outer h3{

	text-transform: capitalize;

	font-weight: 700;

	margin-top: 0;

}

.about-outer p{

	margin-bottom: 25px;

	color: #646464;

	font-size: 17px;

}

.about-img{

	text-align: right;

	float: right;

}



/*Fleet Managment Start*/

.flee-managment{

	width: 100%;

	padding: 60px 0px 60px 0px;

	background: #f2f2f2;

	position: relative;

}

.fleet-img{

	position: absolute;

	bottom:-17px;

}

.flee-managment-info h3{

	text-transform: capitalize;

	font-weight: 700;

	margin-top: 0;	

	padding-top: 50px;

}

.flee-managment-info p{

	margin-bottom: 25px;

	color: #646464;

	font-size: 17px;

}

.read-btn{

	display: inline-block;

	background: #2c7da2;

	-webkit-border-radius: 30px;

	-moz-border-radius: 30px;

	border-radius: 30px;

	padding: 15px  50px;

	font-family: 'Raleway', sans-serif;

	font-size: 17px;

	line-height: 22px;

	font-style: normal;

	font-weight: 500;

	text-align: center;

	color: #fff;

	letter-spacing: 0.05em;

	margin-top: 20px;

}

.read-btn:hover{

	color: #fff;

}

/*Fleet Managment End*/



/*alert notofication Start*/

.alert-notofication{

	width: 100%;

	padding: 70px 0px 60px 0px;

	background: #fff;

	position: relative;

}

.fleet-img{

	position: absolute;

	bottom:-17px;

}

.alert-notofication h3{

	text-transform: capitalize;

	font-weight: 700;

	margin-top: 0;

	text-align: center;

	margin-bottom: 70px;

}

.alert-notification-img{

	float: right;

}

.alert-notofication ul{

	padding: 0px;

	margin: 55px 0 0 0;

}

.alert-notofication ul li{

	padding: 0px;

	margin: 0px;

	list-style-type: none;

	overflow: hidden;

	margin-bottom: 30px;

}

.alert-notofication ul li span{

	float: left;

	width: 12%;

	margin-top: 5px;

}

.alert-notofication ul li b{

	width: 88%;

	float: right;

	font-family: 'Raleway', sans-serif;

	font-size: 16px;

	line-height: 22px;

	font-style: normal;

	font-weight: 500;

	color: #656262;

}

.alert-notofication ul li b i{

	display: block;

	font-family: 'Raleway', sans-serif;

	font-size: 18px;

	line-height: 22px;

	font-style: normal;

	font-weight: 600;

	color: #424242;

	margin-bottom: 7px;

}



/*Data outer*/

.data-outer{

	width: 100%;

	padding: 70px 0px 0 0px;

	background: #f5f3f3;

}

.data-outer h3{

	text-transform: capitalize;

	font-weight: 700;

	margin-top: 0;

	text-align: center;

	margin-bottom: 25px;	

}

.data-outer p{

	font-family: 'Raleway', sans-serif;

	font-size: 17px;

	color: #646464;

	line-height: 22px;

	font-style: normal;

	font-weight: 500;

	color: #656262;

	margin-bottom: 25px;

	width: 65%;

	margin: 0px auto;

	text-align: center;

}

.data-img{

	text-align: center;

	margin-top: 60px;

}



/*testimonial*/

.testimonial-outer{

	width: 100%;

	padding: 70px 0px 70px 0px;

	background: #fff;

}

.testimonial-outer h3{

	text-transform: capitalize;

	font-weight: 700;

	margin-top: 0;

	text-align: center;

	margin-bottom: 25px;	

}

.customar-box{

	background: #ffffff;

	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);

	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);

	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);

}

.item{

	margin-right: 30px;

}

.customar-img{

	width: 104px;

	height: 104px;

	margin: 0px auto;

	position: absolute;

	left: 50%;

	margin-left: -67px;

	margin-top: -50px;

}

.customar-img img{

	width: 104px;

	height: 104px;

	-webkit-border-radius: 100%;

	-moz-border-radius: 100%;

	border-radius: 100%;

}

.customar-info{

	padding: 20px;

	padding-top: 70px;

}

.customar-info h4{

	font-family: 'Raleway', sans-serif;

	font-size: 18px;

	color: #313131;

	line-height: 25px;

	font-style: normal;

	font-weight: 600;	

	text-align: center;

}

.customar-info h4 span{

	font-family: 'Raleway', sans-serif;

	font-size: 15px;

	color: #787878;

	line-height: 22px;

	font-style: normal;

	font-weight: 400;

	display: block;	

	margin-top: 5px;

}

.customar-info p{

	font-family: 'Raleway', sans-serif;

	font-size: 15px;

	color: #646464;

	line-height: 22px;

	font-style: normal;

	font-weight: 400;

	display: block;	

	text-align: center;

}

.customar-info p:before{

	content:"";

	background: url(../images/testimonial-icon.png) 0 0 no-repeat;

	width: 30px;

	height: 30px;

	margin: 10px auto auto auto;

	display: block;

}

.owl-buttons{

	display: none;

}

.product-search{

	border: solid 2px #2b7ca1;

	height: 42px;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

}

.product-search .form-control{

	background-color: #fff;

	border: 0px none;

	height: 38px;

	width: 84%;

	float: left;

}

.product-search .btn-primary {

    color: #fff;

    background-color: #2c7da2;

    border-color: #2c7da2;

	height: 39px;

	float: right;

	line-height: 19px;

	width: 16%;

	margin-top: -1px;



}



/*footer*/

footer{

	background: #e7e7e7;

	padding: 50px 0px 40px 0px;

}

.footer-logo{

	text-align: center;

	width: 200px;

	margin: 0px auto 20px auto;

}

footer ul{

	padding: 0px;

	margin: 18px 0 0 0;

	text-align: center;

}

footer ul li{

	display: inline;

	text-align: center;

	font-family: 'Raleway', sans-serif;

	font-size: 15px;

	color: #232323;

	line-height: 25px;

	font-style: normal;

	font-weight: 600;

	margin-right: 30px;

	text-transform: uppercase;

}

footer ul li a{

	color: #232323;

}

footer p{

	text-align: center;

	font-family: 'Raleway', sans-serif;

	font-size: 14px;

	color: #555555;

	line-height: 21px;

	font-style: normal;

	font-weight: 400;

	margin-top: 20px;

	border-top: solid 1px #cecece;

	padding-top: 18px;

}

footer p a{

	color: #555555;

}



ul.social-list{

	text-align: center;

	margin: 10px 0 0 0;

	display: block;

}

ul.social-list li{

	display: inline-block;

	margin-right: 10px;

}

ul.social-list li a{

	width: 38px;

	height:38px;

	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	border-radius: 50%;

	border: solid 1px #c2c2c2;	

	font-family: "Ionicons";

	text-align: center;

	font-size: 17px;

	line-height: 36px;

	display: block;

	color: #2b4c5c;

	background: #fff;

	transition: all 0.9s;

}

ul.social-list li a:hover{

	color: #fff;

	background: #2c7ca1;

	border-color: #2c7ca1;

	

}











.app-btn{

	width: 360px;

	margin: 80px auto auto auto;

}

.app-btn img{

	margin: 0px 4px 0 0;

}

.inner-outer{

	width: 100%;

	margin-top: 90px;

	padding-bottom: 100px;

}

.breadcrumb{

	background-color: #f3f3f3;

	padding: 15px 0px;

}

.breadcrumb ul{

	padding: 0px;

	margin: 0px;

}

.breadcrumb ul li{

	float: left;

	background: url(../images/breadcamp-divider.png) 0 5px no-repeat;

	list-style-type: none;

	padding: 0 12px 0 15px;

	font-family: 'Raleway', sans-serif;

	font-size: 14px;

	color: #8e8e8e;

	line-height: 21px;

	font-style: normal;

	font-weight: 400;

}

.breadcrumb ul li a{

	font-family: 'Raleway', sans-serif;

	font-size: 14px;

	color: #8e8e8e;

	line-height: 21px;

	font-style: normal;

	font-weight: 400;

}

.breadcrumb ul li:first-child{

	background-image: none;

	padding-left: 0px;

}

.product-title-row{

	border-bottom: solid 1px #e4e4e4;

	padding-bottom: 20px;

}

.product-title-row h4{

	font-family: 'Raleway', sans-serif;

	font-size: 22px;

	color:#254554;	

	line-height: 29px;

	font-style: normal;

	font-weight: 500;

	margin: 0px;

	text-transform: uppercase;

	letter-spacing: 0.02em;

	margin-top: 7px;

}

.product-description{

	width: 100%;

	margin-top: 40px;

}

.leftsiderbar{

	border: solid 1px #eaebec;

	padding: 15px;

	margin-bottom: 30px;

}

.leftsiderbar h4{

	font-family: 'Raleway', sans-serif;

	font-size: 16px;

	color:#4d5056;	

	line-height: 22px;

	font-style: normal;

	font-weight: 500;

	text-transform: uppercase;

	border-bottom: solid 1px #eaebec;

	padding-bottom: 18px;

}

.product-box{

	border: solid 1px #eaebec;

	padding: 15px;

	margin-bottom: 30px;

}

.product-box:hover{

	-webkit-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.15);

	-moz-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.15);

	box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.15);

	cursor: pointer;

}

.product-img{

	text-align: center;

	height: 160px;

	display: table-cell;

	vertical-align: middle;

	width: 5%;

}

.product-img img {

	max-width: 100%;

}

.product-info {

	margin-top: 20px;	

}

.product-info h4{

	font-family: 'Raleway', sans-serif;

	font-size: 18px;

	color:#2b2b2b;	

	line-height: 25px;

	font-style: normal;

	font-weight: 600;

	text-align: left;

}

.product-info h4 span{

	display: block;

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	color:#999999;	

	line-height: 20px;

	font-style: normal;

	font-weight: 400;

	margin: 4px 0px;

}

.product-info p{

	font-family: 'Open Sans', sans-serif;

	font-size: 20px;

	color:#2c7da2;	

	line-height: 25px;

	font-style: normal;

	font-weight: 700;

	text-align: left;

}

.cart-btn{

	float: right;

	margin-top: -43px;

}



.select-style select {

	width: 100%;

    padding: 10px 15px;

    border: none;

    box-shadow: none;

    background: transparent;

	-moz-appearance: none;

    -webkit-appearance: none;

	font-family: 'Raleway', sans-serif;

    font-style: normal;

    font-weight: normal;

    color: #888d97;

	font-size:14px;

	height:44px;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	letter-spacing:1px;

	line-height:44px;

	background: url("../images/arow.png") no-repeat scroll 90% 50% #fff;

	cursor:pointer;

	border: solid 1px #dadada;

}



input[type=checkbox]:not(old),

input[type=radio   ]:not(old){

  width   : 28px;

  margin  : 0;

  padding : 0;

  opacity : 0;

}



input[type=checkbox]:not(old) + label,

input[type=radio   ]:not(old) + label{

  display      : inline-block;

  margin-left  : -28px;

  padding-left : 28px;

  background   : url('../../images/checks.png') no-repeat 0 0;

  line-height  : 16px;

 	font-family: 'Raleway', sans-serif;

    font-style: normal;

    font-weight: normal;

    color: #888d97;

	font-size:15px;

	font-weight: 500;

	margin-top: 8px; 

	

}



input[type=checkbox]:not(old):checked + label{

  background-position : 0 -24px;

}



input[type=radio]:not(old):checked + label{

  background-position : 0 -48px;

}

.checkboxx div{

	display: block;

	margin-bottom: 10px;

}

.leftsiderbar form{

	margin-top: 20px;

	display: block;

}



.login-for-row {

    width: 100%;

    margin-bottom: 20px;

    padding-left: 0;

}

.login-for-row span{

	display: block;

}

.login-for-row span a{

	color: #2c7da2;

	margin-top: 0px;

	font-weight: 600;

}

.login-for-row label{

	font-family: 'Raleway', sans-serif;

	font-size: 15px;

	line-height: 22px;

    color: #343434;

	font-weight: 400;

	display: block;

	margin-bottom: 10px;

}

.login-for-row .form-control{

	border: 1px solid #dadada;

	border-radius: 0px;

	-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,.075);

	box-shadow: inset 0 0 0 rgba(0,0,0,.075);

	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;

	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	font-family: 'Raleway', sans-serif;

	font-size: 13px;

	line-height: 22px;

	color: #424c66;

	letter-spacing: 0.07em;

	height:40px;

	padding-left: 40px;

}

.login-for-row .btn {

	background: #3f3f3f;

    border: 0px none;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    padding: 12px 0px;

	font-family: 'Raleway', sans-serif;

    font-size: 14px;

    color: #fff;

    line-height: 22px;

    text-transform: uppercase;

    letter-spacing: 0.04em;

	margin-top: 20px;

	display: block;

}

.email:before{

	font-family: "Ionicons"; 

	content: "\f47e";

	font-size: 22px;

	line-height: 38px;

	position: absolute;

	display: block;

	margin-top: 1px;

	background: #f3f3f3;

	height:38px;

	width: 32px;

	margin-left: 1px;

	color: #8b8b8b;

	text-align: center;

}





.password:before{

	font-family: "Ionicons"; 

	content: "\f458";

	font-size: 20px;

	line-height: 38px;

	position: absolute;

	display: block;

	margin-top: 1px;

	background: #f3f3f3;

	height:38px;

	width: 32px;

	margin-left: 1px;

	color: #6c6c6c;

	text-align: center;

}

.login-for-row label{

	font-family: 'Raleway', sans-serif;

	font-size: 13px !important;

	line-height: 22px;

	color: #424c66;

}

.login-for-row a{

	font-family: 'Raleway', sans-serif;

	font-size: 13px !important;

	line-height: 22px;

	color: #424c66;

	margin-top: -19px;

	float: left;

	overflow: hidden;

	margin-bottom: 15px;

}

.noproducts {

    width: 100% !important;

    height: auto;

    border-radius: inherit;

    padding: 0 !important;

    line-height: 40px;

    border: 0;

}





























.productdetails{

	background-color: #fff;

}

.productdetails .shop{

	min-height: auto;

}

.thing .figure-product.big .figer_above figure{

	text-align: center;

}

.thing-section input.option{

	height: 47px;

}

.thing-section .input-number a{

	position: relative;

}

.thing-section .input-number a::before{

	position: absolute;

	left: 0;

	width: 100%;

	height: 100%;

	display: flex;

	justify-content: center;

	align-items: center;

	font-size: 20px;

	font-weight: 900;

}

.thing-section .input-number a.btn-up::before{

	content: "\f489";

	font-family: 'IonIcons';

}

.thing-section .input-number a.btn-down::before{

	content: "\f208";

	font-family: 'IonIcons';

	font-size: 17px;

    font-weight: 500;

}

.gift-section .option-area{

	float: left;

}

#sidebar .greencart {

    margin-top: 30px;

    margin-left: 10px;

    background: #2c7da2;

}

.product-tabs, .comments-block {

    float: left;

    width: 100%;

}

.comments-block {

	padding: 20px;

}

.shop .wrapper-content .container2{

	width: 100%;

	margin-top: 30px;

}

.shop .wrapper-content .commentss{

	margin-top: 30px;

}

.thing .figure-row.fancy-suggestions{

	height: auto !important;

}

.shop .wrapper-content .commentss .comments-block .comment_area textarea.text {

    width: 71%;

    padding: 10px;

    height: 40px;

}

.shop .wrapper-content .commentss .comments-block .comment_area input.button {

    float: right;

    width: 27%;

    border-radius: 0;

    margin: 0;

    padding: 0;

    height: 40px;

    line-height: 40px;

    font-size: 15px;

}

.thing .figure-row.first .figure-product a.button{

	display: none;

}

.figure-product12 .wrapper-fig-image2 img {

    width: auto;

    max-width: 100%;

    height: auto;

}

.signed-out.thing .figure-row.fancy-suggestions .inner_product .slider_foot2{

	width: 100%;

	margin-top: 10px;

}

.thing .comments{

	display: none;

}

.shop .wrapper-content .product-tabs ul.tabs{

	width: 100%;

	float: left;

	background-color: #fff;

}

.shop .wrapper-content .product-tabs ul.tabs li.tab-link.current{

	background-color: #2c7da2;

	border-bottom-color: #373d48;

	color: #fff;

}

.submit.button:hover {

    background-color: #2c7da2;

}

.shop .wrapper-content .product-tabs .tab-content{

	width: 100%;

	float: left;

}

.might-fancy h3 {

	margin-top: 0;

}

.might-fancy .product-info h4 {

    font-size: 12px;

    line-height: 15px;

    float: left;

    width: 100%;

    margin-top: 0;

}

.might-fancy .button.fancy {

    float: right;

    margin: 0;

    padding: 0 13px;

    font-size: 14px;

    border-radius: 2px;

    color: #fff;

}

.productdetails .shop .top-pro h3 span, .might-fancy h3 span {

	background-color: #2c7da2;

	color: #fff;

	padding: 5px 30px;

}























































































@media only screen and (max-width : 991px){

	.gift-section .option-area{

		float: none;

	}

	#sidebar .greencart{

		margin: 0;

	}

}



@media only screen and (max-width : 767px){

	h2 {

	    font-size: 30px;

	    line-height: 35px;

	}

	h3 {

		font-size:28px;	

		line-height:40px;

		margin-bottom:20px;

		margin-top: 0px;

	}

	.read-btn{

		display: block;

		margin: 30px 0px;

	}

	.banner-caption h2 {

	    margin-top: 120px;

	}

	.btn-primary2{

		margin-top: 60px;

	}

	.flickerplate {

	    height: 400px;

	}

	.nav-logo{

		width: 200px;

	}

	.about-outer {

	    padding: 30px 0px 30px 0px;

	}

	.flee-managment-info h3 {

	    padding-top: 0;

	}

	.fleet-img {

	    position: inherit;

	    bottom: 0;

	}

	.fleet-img img {

		width: 80%;

		text-align: center;

		margin: 0px auto;

	}

	.alert-notofication {

	    padding: 30px 0px 30px 0px;

	}

	.alert-notofication h3 {

	    margin-bottom: 30px;

	}

	.alert-notofication ul {

	    padding: 0px;

	    margin: 0 0 0 0;

	}

	.alert-notofication ul li span {

	    width: 22%;

	}

	.alert-notofication ul li b {

	    width: 78%;

	}

	.data-outer {

	    padding: 30px 0px 30px 0px;

	}

	.item {

	    margin-right: 0;

		width: 80%;

		margin: 0px auto;

	}

	.arrow-navigation.left{

		display: none;

	}

	.arrow-navigation.right{

		display: none;

	}

	.figure-640 img{

		width: 100% !important;

	}

	/* .signed-out.thing .figure-row.fancy-suggestions .figure-product12{

		width: 50%;

		float: left;

		padding-bottom: 20px;

	}

	.signed-out.thing .figure-row.fancy-suggestions .figure-product12 .inner_product .slider_foot2{

		margin-top: 5px;

	} */

}

@media only screen and (min-width: 768px) and (max-width: 991px){

.navbar-brand.nav-logo{

	width: 250px;

	margin-top: 7px;

}

h2 {

    font-size: 40px;

    line-height: 50px;

}

.flickerplate {

    height: 480px;

}

.fleet-img img{

	width: 80%;

}

 

}



@media (min-width: 768px) {

.navbar-default.scrollspy_menu.navbar__initial {
    padding: 20px 0;  
	box-shadow:none!important;
	background-color:#fff;
	border-bottom: solid 2px #000;
  }

 

}



@media screen and (max-width: 767px) {

.navbar-default .navbar-toggle {

    margin-top: 5px;

}

.navbar.navbar-default.navbar-fixed-top.scrollspy_menu.navbar__initial .navbar-nav > li > a {

    color: #000;

}

.navbar-default .navbar-toggle{border:none; padding:0;}

.navbar-default .navbar-toggle .icon-bar{background-color:#173452; height:5px; width:33px; border-radius:3px;}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:transparent;}

.navbar-default .navbar-collapse{background-color:#fff; margin-top:5px;}

.mainnav>li>a.signup{display:none;}

header .mainnav>li>a:hover{color:#072646!important;}

.totalweight input[type="submit"] {bottom: -39px;}

}





/* banner

-------------------------------------- */





/* responsive css 

-------------------------------------- */

.mb-view{display:none;}

.mb-sign{display:none;}



@media screen and (max-width: 430px) {

.banner-info h2{font-size:2.2rem;}

}





@media only screen and (min-width: 481px) and (max-width: 767px){

	.shop .wrapper-content .figure-info,

	.shop .wrapper-content .figure-img{

		width: 50%;

	}

}


.banner{
	position: relative;
}
.navbar-header{
	margin-top: 15px;
}
.partner-outer{
	padding: 70px 0px;
}
.partner-outer ul{
	list-style-type: none;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 40px;
}
.partner-outer ul li{
	list-style-type: none;
	text-align: center;
	display: inline-block;
	width: 200px;
	height: 104px;
	border: solid 1px #dedede;
	background: #fff;
	margin: 0 5px;
}

.partner-outer h3 {
    text-transform: capitalize;
    margin-top: 0;
    text-align: center;
    margin-bottom: 25px;
}
footer img.img-responsive{
	margin-top: 22px;
}